{
	
	"mainMenu": {
		"hello": "Hello",
		"home": "Home",
		"events": "Events",
		"itineraries": "Design Zones",
		"themedItineraries": "Themed Itineraries",
		"agenda": "My Agenda",
		"gallery": "Photo Gallery",
		"game": "Fuorisalone Game",
		"contacts": "Contacts",
		"confirmLogout": {
			"message": "Are you sure you want to logout?",
			"ok": "Logout",
			"cancel": "Cancel"
		}
	},

	"pageHome": {
		"buttons": {
			"days": "Events Agenda",
			"itineraries": "Design Zones",
			"filters": "Find Events",
			"agenda": "My Agenda",
			"themedItineraries": "Themed Itineraries",
			"game": "Fuorisalone Game"
		}
	},

	"pageDays": {
		"subHeader": "Select a day",
		"days": {
			"d1": "Tuesday",
			"d2": "Wednesday",
			"d3": "Thursday",
			"d4": "Friday",
			"d5": "Saturday",
			"d6": "Sunday"
		}
	},

	"pageEvents": {
		"days": "April 17-22, 2018",
		"empty": "No events found"
	},

	"pageFilters": {
		"days": "April 17-22, 2018",
		"category": "Sector",
		"keyword": "Keyword",
		"party": "Open Party",
		"keywordTitle": "Search",
		"keywordDescription": "events, brands and designers near you!",
		"keywordPlaceholder": "Write here...",
		"search": "Search",
		"empty": "To search for the parties, first select a day by clicking the calendar icon above",
		"selectAllCategories": "Select all",
		"deselectAllCategories": "Deselect all"
	},

	"pageEvent": {
		"location": "Location",
		"designers": "Designers",
		"itinerary": "Itinerary",
		"schedules": {
			"title": "Schedule"
		},
		"description": "Description",
		"menu": {
			"map": "Map",
			"photos": "Photos",
			"share": "Share",
			"agenda": "My Agenda"
		}
	},

	"pageItineraryEvents": {
		"empty": "There aren't events"
	},

	"pageAgenda": {
		"empty": "No events saved in agenda",
		"event": "Event",
		"events": "Events",
		"connect": "Connect social accounts",
		"friendsEvents": "Explore your friends agenda!"
	},

	"pageFriendsEvents": {
		"empty": "No events found in the agenda of your friends"
	},

	"pagePhotoGallery": {
		"subHeader": "E.Reporter's Latest Photos",
		"toastOffline": "Connection offline: failed to retrieve the latest photos",
		"empty": "There aren't photos yet"
	},

	"itemItinerary": {
		"empty": "No itineraries found",
		"events": "events",
		"promotor": "Promotor",
		"viewEvents": "View all events"
	},

	"pageGame": {
		"title": "Wanna live the Fuorisalone<br /> experience all year round?<br /> Now you can.",
		"subtitle": "Fuorisalone.it has created<br /> a board game to celebrate<br /> its 15-year-anniversary.",
		"project": "A project by",
		"findOut": "Find out more"
	},

	"pageConnect": {
		"title": "Connect",
		"subtitle": "sign in for a personalized experience",
		"loginFB": "Sign in with Facebook",
		"loginTW": "Sign in with Twitter",
		"skip": "Connect later",
		"never": "Never show this again"
	},

	"units": {
		"distance": {
			"kilometer": "kilometer",
			"kilometers": "kilometers",
			"meter": "meter",
			"meters": "meters"
		},
		"time": {
			"hour": "hour",
			"hours": "hours",
			"minute": "minute",
			"minutes": "minutes"
		}
	},

	"toasts": {
		"agendaAdd": "Event saved in agenda",
		"agendaRemove": "Event removed from agenda",
		"noPhotos": "There are no photos of the event",
		"fbConnected": "Facebook connected",
		"fbConnectionError": "Error in Facebook connection",
		"fbDisconnected": "Facebook disconnected",
		"twConnected": "Twitter connected",
		"twConnectionError": "Error in Twitter connection",
		"twDisconnected": "Twitter disconnected",
		"firstSync": "Downloading data.. Please wait",
		"firstSynced": "Data updated",
		"login": "Logged in",
		"logout": "Logged out",
		"offline": "Connection offline: failed to update the data"
	},

	"share": {
		"event": {
			"message": "Fuorisalone event: ",
			"subject": "Fuorisalone"
		}
	},

	"pageContacts": {
		"info": "For general info and content on fuorisalone.it",
		"rate": "Rate app"
	},

	"appRate": {
		"title": "Rate Fuorisalone",
		"message": "If you enjoy using Fuorisalone, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!",
		"cancelButtonLabel": "No, Thanks",
		"laterButtonLabel": "Remind Me Later",
		"rateButtonLabel": "Rate It Now"
	}

}