{

	"mainMenu": {
		"hello": "Ciao",
		"home": "Home",
		"events": "Eventi",
		"itineraries": "Zone del Design",
		"themedItineraries": "Percorsi Tematici",
		"agenda": "My Agenda",
		"gallery": "Gallery Foto",
		"game": "Gioco Fuorisalone",
		"contacts": "Contacts",
		"confirmLogout": {
			"message": "Sei sicuro di voler fare logout?",
			"ok": "Logout",
			"cancel": "Annulla"
		}
	},
	
	"pageHome": {
		"buttons": {
			"days": "Agenda Eventi",
			"itineraries": "Zone del Design",
			"filters": "Ricerca Eventi",
			"agenda": "My Agenda",
			"themedItineraries": "Percorsi Tematici",
			"game": "Gioco Fuorisalone"
		}
	},

	"pageDays": {
		"subHeader": "Seleziona un giorno",
		"days": {
			"d1": "Martedì",
			"d2": "Mercoledì",
			"d3": "Giovedì",
			"d4": "Venerdì",
			"d5": "Sabato",
			"d6": "Domenica"
		}
	},

	"pageEvents": {
		"days": "17-22 Aprile 2018",
		"empty": "Nessun evento trovato"
	},

	"pageFilters": {
		"days": "17-22 Aprile 2018",
		"category": "Settore",
		"keyword": "Keyword",
		"party": "Open Party",
		"keywordTitle": "Cerca",
		"keywordDescription": "eventi, brand e designers vicino a te!",
		"keywordPlaceholder": "Scrivi qui...",
		"search": "Cerca",
		"empty": "Per cercare i party seleziona prima un giorno cliccando sull'icona del calendario qui sopra",
		"selectAllCategories": "Seleziona tutti",
		"deselectAllCategories": "Deseleziona tutti"
	},

	"pageEvent": {
		"location": "Location",
		"designers": "Designers",
		"itinerary": "Percorso",
		"schedules": {
			"title": "Programma"
		},
		"description": "Descrizione",
		"menu": {
			"map": "Mappa",
			"photos": "Foto",
			"share": "Condividi",
			"agenda": "My Agenda"
		}
	},

	"pageItineraryEvents": {
		"empty": "Non ci sono eventi"
	},

	"pageAgenda": {
		"empty": "Non ci sono eventi in agenda",
		"event": "Evento",
		"events": "Eventi",
		"connect": "Connetti account social",
		"friendsEvents": "Esplora l'agenda dei tuoi amici!"
	},

	"pageFriendsEvents": {
		"empty": "Nessun evento trovato nelle agende dei tuoi amici"
	},

	"pagePhotoGallery": {
		"subHeader": "E.Reporter's Latest Photos",
		"toastOffline": "Connessione offline: impossibile recuperare le foto più recenti",
		"empty": "Non ci sono ancora foto"
	},

	"itemItinerary": {
		"empty": "Nessun itinerario trovato",
		"events": "eventi",
		"promotor": "Promotore",
		"viewEvents": "Visualizza tutti gli eventi"
	},

	"pageGame": {
		"title": "Vivere l'esperienza<br /> del Fuorisalone tutto l'anno?<br /> Da oggi è possibile farlo.",
		"subtitle": "Fuorisalone.it celebra i suoi<br /> 15 anni creando il gioco da tavolo<br /> del Fuorisalone.",
		"project": "Un progetto di",
		"findOut": "Scopri di più"
	},

	"pageConnect": {
		"title": "Connect",
		"subtitle": "collega i tuoi profili social per accedere alle funzioni personalizzate",
		"loginFB": "Connettiti con Facebook",
		"loginTW": "Connettiti con Twitter",
		"skip": "Collega più tardi",
		"never": "Non mostrare più"
	},

	"units": {
		"distance": {
			"kilometer": "chilometro",
			"kilometers": "chilometri",
			"meter": "metro",
			"meters": "metri"
		},
		"time": {
			"hour": "ora",
			"hours": "ore",
			"minute": "minuto",
			"minutes": "minuti"
		}
	},

	"toasts": {
		"agendaAdd": "Evento salvato in agenda",
		"agendaRemove": "Evento rimosso dall'agenda",
		"noPhotos": "Non ci sono foto dell'evento",
		"fbConnected": "Facebook connesso",
		"fbConnectionError": "Errore nella connessione a Facebook",
		"fbDisconnected": "Facebook disconnesso",
		"twConnected": "Twitter connesso",
		"twConnectionError": "Errore nella connessione a Twitter",
		"twDisconnected": "Twitter disconnesso",
		"firstSync": "Download dei dati in corso..",
		"firstSynced": "Dati aggiornati",
		"login": "Login effettuato",
		"logout": "Logout effettuato",
		"offline": "Connessione offline: impossibile aggiornare i dati"
	},

	"share": {
		"event" : {
			"message": "Evento Fuorisalone: ",
			"subject": "Fuorisalone"
		}
	},

	"pageContacts": {
		"info": "Per info generali e sui contenuti di fuorisalone.it",
		"rate": "Recensisci app"
	},

	"appRate": {
		"title": "Recensisci Fuorisalone",
		"message": "Se ti piace l'app di Fuorisalone, lascia una recensione: ci vorrà solo un minuto. Grazie per il supporto!",
		"cancelButtonLabel": "No, Grazie",
		"laterButtonLabel": "Ricordami più tardi",
		"rateButtonLabel": "Recensisci Ora"
	}

}